Bug 1877885 - UPI: Provide ready-made command to download Ansible playbooks
Summary: UPI: Provide ready-made command to download Ansible playbooks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Vikram Goyal
QA Contact: Jan Zmeskal
Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-10 16:34 UTC by Roberto Ciatti
Modified: 2021-03-08 09:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-08 09:14:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4169 0 None closed Bug 1877885: oVirt UPI - Add Ansible playbooks download 2020-09-22 11:01:59 UTC

Description Roberto Ciatti 2020-09-10 16:34:20 UTC
Document URL: 
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md

Section Number and Name: 
https://github.com/openshift/installer/blob/master/docs/user/ovirt/install_upi.md#getting-ansible-playbooks

Describe the issue:
The user looking at the documentation does not immediately realize where to get the Ansible playbooks

Suggestions for improvement: 
Provide a way to get Ansible playbooks via ready-made commands

Comment 1 Jan Zmeskal 2020-09-22 11:02:29 UTC
Verified by reviewing the associated PR and running the wget command.


Note You need to log in before you can comment on or make changes to this bug.